table {

	width: 100%;

}



td, th {

	padding: 0.5em 1em;

}



thead tr {
	/*background: #f5f5f5 url('../images/th.jpg') repeat-x bottom;*/
	background: #f5f5f5;
}



td.views-field-field-image-fid {

	padding: 0;

}



th {

	font-weight: bold;

	font-size: 0.9em;

	border-left: 1px solid #fff;

	border-right: 1px solid #aaa;

}



th:first-child {

	border-left:none;

}



th:last-child, td:last-child {

	border-right: none;

}





tr.even, tr.odd {

	background-color:#FAFAFA;

	border-bottom:1px solid #ccc;

	padding:0.1em 0.6em;

}





.tabledrag-root td {

	background: #f5f5f5 url('../images/th.jpg') repeat-x bottom;

}





.tabledrag-root td.views-field-title {

	font-weight: bold;

	text-transform: uppercase;

	font-size: 1.1em;

}